<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9999</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MINIMUM">-15.6404</MDI>
      <MDI key="STATISTICS_MAXIMUM">27.2577</MDI>
      <MDI key="STATISTICS_MEAN">10.5698</MDI>
      <MDI key="STATISTICS_STDDEV">5.4748</MDI>
      <MDI key="STATISTICS_NNULL">       0</MDI>
      <MDI key="STATISTICS_NULL_PERCENT">       0</MDI>
      <MDI key="STATISTICS_NVALID">12049059</MDI>
      <MDI key="STATISTICS_VALID_PERCENT">.55238922</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
